export declare const LogoLink: import("@emotion/styled").StyledComponent<import("../../../core/components/Link").LinkProps & {
    theme?: import("@emotion/react").Theme | undefined;
} & {
    isSmallAppBar: boolean;
}, {}, {}>;
